msgid ""
msgstr ""
"Project-Id-Version: WP Awesome Support\n"
"POT-Creation-Date: 2013-12-04 13:03+0700\n"
"PO-Revision-Date: 2013-12-04 13:03+0700\n"
"Last-Translator: Julien Liabeuf <julien@liabeuf.fr>\n"
"Language-Team: ThemeAvenue.net <support@themeavenue.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: W:\\wpas\\wp-content\\plugins\\awesome-support\n"

#: W:\wpas\wp-content\plugins\awesome-support/install.php:84
msgid "Open"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/install.php:85
msgid "Closed"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:390
msgid "Your submission seems to be invalid."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:413
#, php-format
msgid ""
"The reCAPTCHA wasn't entered correctly. Go back and try it again (reCAPTCHA "
"said: %s)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:420
msgid "Sorry, it appears that you didn't fill all the required fields."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:425
msgid "Sorry, the two passwords do not match."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:550
msgid "File Upload"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:551
msgid "Browse files"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:572
#, php-format
msgid "Upload max %s and only the following file types: %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:678
msgid "Enter the words above:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:679
msgid "Enter the numbers you hear:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:684
msgid "Get another CAPTCHA"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:685
msgid "Get an audio CAPTCHA"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:686
msgid "Get an image CAPTCHA"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions.php:687
msgid "Help"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:74
msgid "Latest Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/ticket-submit.php:135
msgid ""
"Please <strong>login or register</strong> to create a new tickets or view "
"all public tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:49
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:407
msgid "All Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:54
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:120
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1233
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1243
#: W:\wpas\wp-content\plugins\awesome-support/integrations/woocommerce.php:10
msgid "My Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:70
#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:71
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:142
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:155
msgid "Search Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:146
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:268
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/details.php:48
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:585
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:204
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Ticket_Details.class.php:310
msgid "Status"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:147
msgid "Title"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:148
msgid "Date"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:196
#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:157
#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:164
#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:198
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-origin.php:44
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:155
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:162
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:196
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:187
#, php-format
msgid "%s ago"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:203
msgid "There are no tickets yet."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:211
msgid "Please login or register to see the tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:214
msgid "View all tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/shortcodes/tickets-list.php:215
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:121
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1227
msgid "Submit Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:28
#, php-format
msgid ""
"Sorry, support team members cannot submit tickets from here. If you need to "
"open a ticket, please go to your admin panel or <a href=\"%s\">click here to "
"open a new ticket</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:53
msgid "Ticket Properties"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:79
msgid "Please Select"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:183
msgid "Envato Purchase"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:185
msgid "Envato Purchase Code"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:187
msgid ""
"To find your Envato purchase code, <a href=\"#wpas-modalenvato\" role="
"\"button\" data-toggle=\"modal\" tabindex=\"-1\">click here</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:194
msgid "Basic Information"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:196
msgid "Subject"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:197
msgid "Subject must be 10 to 50 characters"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:200
#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:89
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:87
msgid "Description"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:211
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:213
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:219
msgid "Describe your problem as accurately as possible."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:227
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:228
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:281
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Ticket_Details.class.php:317
msgid "Tags"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:229
msgid "Tags separated by a comma"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:242
msgid "Attach a File"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-submission-form.php:250
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:32
msgid "Create Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/template-live-search.php:4
msgid "Does any of these answser your question?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:25
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:42
msgid "Login"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:27
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:55
msgid "Username"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:30
msgid "Password"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:50
msgid "Register"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:52
#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:642
msgid "Email"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:58
msgid "Enter a password"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:61
msgid "Re-enter password"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:61
msgid "The two passwords must match."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:75
#, php-format
msgid ""
"I accept the <a href=\"%s\" role=\"button\" data-toggle=\"modal\">terms and "
"conditions</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/part-registration-form.php:78
msgid "Create Account"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:76
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:74
msgid "Administrator"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:77
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:75
msgid "Agent"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:78
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-origin.php:42
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:76
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:200
msgid "Client"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:81
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:79
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:187
msgid "Replies"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:88
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:86
msgid "User"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:90
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:88
msgid "Posted On"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:115
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:113
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:81
msgid "Anonymous"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:133
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:131
#, php-format
msgid "This reply has been deleted %s ago."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:184
#: W:\wpas\wp-content\plugins\awesome-support/templates/part-origin.php:63
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:182
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:178
msgid "Attached files"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:218
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:216
msgid "This ticket is closed."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:227
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:225
msgid "Write a reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:268
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:266
msgid "Close this ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:275
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:273
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:325
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:207
msgid "Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:286
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:284
#, php-format
msgid ""
"To reply to this ticket, please <a href=\"%s\">go to your admin panel</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:296
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:294
msgid "Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:308
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:306
msgid "You are not allowed to view this ticket."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/ticket-details.php:315
#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/ticket-details.php:313
msgid ""
"You need to be logged-in to view this ticket. Please log-in now or create a "
"new account."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/single-tickets.php:40
msgid "Pages:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/templates/twentythirteen/single-tickets.php:44
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:132
msgid "Edit"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:6
msgid "General Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:10
msgid "Default Assignee"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:11
msgid ""
"Who to assign tickets to by default (if auto-assignment is enabled, this "
"will only be used in case an assignment rule is incorrect)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:16
msgid "Tickets auto-assignment"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:17
#, php-format
msgid ""
"Please <a href=\"%s\" target=\"_blank\">read the doc</a> to understand how "
"auto-assignment works."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:19
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:33
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:54
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:61
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:68
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:87
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:118
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:221
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:276
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:283
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:337
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:344
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:363
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:376
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:389
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:408
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:421
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:25
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:32
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:39
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:46
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:53
msgid "Yes"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:19
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:33
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:54
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:61
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:68
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:87
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:118
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:221
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:276
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:283
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:337
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:344
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:363
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:376
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:389
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:408
#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:421
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:25
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:32
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:39
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:46
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:53
msgid "No"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:23
#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:17
msgid "Assignment Mode"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:24
msgid ""
"Please see help to know more about this option (<strong>Help</strong> button "
"in the top-right corner of this screen)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:26
msgid "Standard"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:26
msgid "By Group"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:30
msgid "Admins See All Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:31
msgid "Administrators can see all tickets regardless of attribution."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:38
msgid "Replies Order"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:39
msgid "How should the replies be ordered (based on date)?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:45
msgid "Default State For Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:46
msgid "Default state to assign to newly created tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:51
msgid "Only List Opened Tickets by Default"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:52
msgid "Do you want to only see opened tickets when you list all tickets?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:58
msgid "Use Ticket Tags"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:59
msgid "Do you want your users to be able to add tags to their tickets?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:65
msgid "Enable Live Search"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:66
msgid ""
"When a client will type the ticket subject, suggestions of solutions will be "
"displayed based on your FAQ or any other post type."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:72
msgid "Where to Search?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:73
msgid "Where do you want the live search to get info from?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:78
msgid "Ticket Old After"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:79
msgid "After how many days should the tickets be considered as old?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:84
msgid "Automatically Close Old"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:85
msgid "Do you want old tickets to be automatically closed?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:91
msgid "Remider Before Closing"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:92
msgid ""
"If tickets are closed automatically when old, a reminder will be sent to the "
"client. How many days before closing should we send the reminder?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:97
msgid "Exclude State from Auto Close"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:98
msgid ""
"Sometimes you need to put a ticket on hold without closing it. Which state "
"is it for you?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:111
msgid "Attached Files"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:115
msgid "Allow File Attachment"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:116
msgid "Files can be attached to tickets and replies."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:123
msgid "Upload Script"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:124
msgid ""
"Which upload script do you want to use? If you don't know what this is, "
"leave default option."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:126
msgid "Fineuploader"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:126
msgid "Ink Filepicker"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:132
msgid "Ink Filepicker API Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:133
#, php-format
msgid ""
"If you need a Filepicker API key, <a href=\"%s\" target=\"_blank\">create an "
"account</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:140
msgid "Ink Filepicker API Secret"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:141
#, php-format
msgid ""
"OPTIONAL: if you want to improve security with your Filepicker account, "
"provide your API Secret. If you don't have one, <a href=\"%s\" target="
"\"_blank\">enable it in your account by clicking here</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:148
msgid "Ink Filepicker Services"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:149
msgid "Which Ink Filepicker do you want to allow?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:175
msgid "Max. Attachments"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:176
msgid "Maximum number of files that can be attached to a ticket."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:183
msgid "Max. Size for Attachments"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:184
#, php-format
msgid ""
"Maximum size allowed in MB for each file. <strong>Your server only allows "
"%sB</strong>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:191
msgid "Allowed Files Types"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:192
msgid ""
"Which files are allowed in the attachments? <em>(Separate the extensions by "
"a comma)</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:202
msgid "Special Pages"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:206
msgid "Ticket Submit"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:207
msgid ""
"This page will also show the registration form if registration is needed to "
"post a ticket."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:212
msgid "Tickets List"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:213
msgid "This will only be used if you defined tickets as public."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:218
msgid "Show Latest Tickets on Submit Page"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:219
#, php-format
msgid ""
"If enabled, the <code>%s</code> latest tickets will apprear next to the "
"submit form."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:225
msgid "Number of Latest Tickets to Show"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:226
msgid "Number of latest tickets to show next to the submit form."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:233
msgid "Style"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:237
msgid "Plugin Stylesheets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:240
msgid "Light Style"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:240
msgid "Dark Style"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:240
msgid "Disable Styling (WYSIWYG will be disabled in front-end)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:244
msgid "Open Status Tag Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:245
msgid ""
"Background color of <code>Open</code> status (will be used in front end)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:250
msgid "Closed Status Tag Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:251
msgid ""
"Background color of <code>Closed</code> status (will be used in front end)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:256
msgid "Old Ticket Tag Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:257
msgid "Background color of <code>Old</code> status."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:262
msgid "Buttons Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:267
msgid "Buttons Class"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:268
msgid ""
"You can replace the default button's class by a custom one. Default is "
"<code>btn btn-primary</code>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:273
msgid "Use WYSIWYG Editor when User Submit Ticket?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:274
msgid ""
"Do you want to allow your users to use the enhanced visual editor when they "
"submit a ticket?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:280
msgid "Use Gravatar on Front-End"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:281
msgid "Do you want to use Gravatar on the front-end of your support site?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:287
msgid "Date Position"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:288
msgid "Where should the date be displayed when clients read the ticket?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:290
msgid "Right Side"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:290
msgid "Under Avatar"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:294
msgid "Extra CSS"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:295
msgid "You can use custom CSS here."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:302
msgid "Users Permissions"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:306
msgid "Tickets Readability"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:307
msgid "Who can read the tickets amongst your visitors?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:310
msgid "Public <em>(Everyone can read)</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:311
msgid "Private <em>(Only ticket author can read, must log-in)</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:313
msgid "Closed are Public <em>(Closed tickets can be viewed by anyone)</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:318
msgid "Tickets Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:319
msgid "Who can reply to tickets?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:322
msgid "Ticket Author Only"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:323
msgid "Anybody Can Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:330
msgid "Agents Permissions"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:334
msgid "Agent can re-assign a ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:335
msgid "One agent can re-assign his tickets to another agent."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:341
msgid "Agent can close a ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:342
msgid "Can an agent close a ticket?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:350
msgid "Advanced Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:354
msgid "Snapengage Code"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:355
msgid ""
"Insert the code given after you registered to <a href=\"http://www."
"snapengage.com/partner?ref=n2clic\">Snapengage</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:360
msgid "Prevent Clients From Accessing the Admin"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:367
msgid "Login / Register Page"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:368
msgid ""
"If you want to use a custom page for your users to register / login, select "
"it here."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:373
msgid "Force Cache to Clear"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:374
msgid "Please see help for more details about this feature."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:382
msgid "Envato Friendly"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:386
msgid "Check Envato Purchase"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:387
msgid "Do you want to enable Envato purchase verification?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:393
msgid "Envato API Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:394
msgid ""
"Providing your Envate API key option will ask your clients to enter an "
"Envato purchase number. The purchase will then be verified with the Envato "
"API."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:399
msgid "Envato username"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:400
msgid ""
"Your Envato username is mendatory for purchase verification. Verification "
"won't be activated if you don't provide this information."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:405
msgid "Envate Purchase Code Mandatory"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:406
msgid "Can users submit a ticket if they don't have an Envato purchase code?"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:414
msgid "reCAPTCHA"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:418
msgid "Enable reCAPTCHA"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:419
msgid ""
"Do you want to enable reCAPTCHA protection on registration form? This will "
"only be enabled if you provide your public and private keys."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:425
msgid "reCAPTCHA Public Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:426
#, php-format
msgid ""
"Don't have a key yet? <a href=\"%s\" target=\"_blank\">Create it here</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:431
msgid "reCAPTCHA Private Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:438
msgid "Terms & Conditions"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/options.php:442
msgid "Support Terms & Conditions"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:6
msgid "E-Mail Notifications"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:10
msgid "Sender Name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:11
msgid "Sender name used in e-mail notifications."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:16
msgid "Sender E-Mail"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:17
msgid ""
"Sender email used in e-mail notifications (admin e-mail will be used by "
"default)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:22
msgid "E-Mail Client To Confirm Ticket Submission"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:23
msgid "Client will receive an e-mail after submitting a ticket."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:29
msgid "E-Mail Client On New Replies"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:30
msgid ""
"Everytime an agent replies a ticket, the client will get a copy via e-mail."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:36
msgid "E-Mail Agent On New Assignment"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:37
msgid "Agents will be notified when a new ticket is assigned to them."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:43
msgid "E-Mail Agent On Client Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:44
msgid ""
"Agents will be notified when a reply is sent to a ticket they are "
"responsible for."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:50
msgid "E-Mail Client When Ticket Is Closed"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:51
msgid ""
"An e-mail will be automatically sent to the client when the agent closes the "
"ticket."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:59
msgid "Ticket Submission Confirmation <small>(E-Mail sent to client)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:63
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:79
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:95
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:111
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:127
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:143
msgid "E-Mail Subject"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:68
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:84
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:100
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:116
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:132
#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:148
msgid "E-mail Content"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:75
msgid "New Assignment <small>(E-Mail sent to agent)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:91
msgid "New Reply From Agent <small>(E-Mail sent to client)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:107
msgid "New Reply From Client <small>(E-Mail sent to agent)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:123
msgid "Ticket Will Be Closed <small>(E-Mail sent to client)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/options/email-templates.php:139
msgid "Ticket Closed <small>(E-Mail sent to client)</small>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:11
msgid "Auto-Assign"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:12
msgid ""
"<h2>Tickets Auto Assignment</h2><p>The auto-assignment system is simple but "
"yet effective. However, in order to use this system, you need to define "
"assignment rules first.</p><p>If you enable it, next time a client will post "
"a support ticket, it will be assigned to a specific group of agents "
"depending on the rules you created. The system will check which agent has "
"lightest load of opened tickets and assign the new one to this agent.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:18
#, php-format
msgid ""
"<h2>Assignment Mode</h2><ul><li><strong>Standard</strong>: tickets will be "
"assigned to the most available agent (based on the number of tickets "
"assigned).</li><li><strong>By Group</strong>: tickets will be assigned to "
"the most available agent in the relevant group. This option <strong>requires "
"you to assign each user to a specific group</strong> (in <strong><a href=\"%s"
"\">Users</a></strong> tab). Agents not assigned to any group will not be "
"taken into account during tickets attribution.</li></ul>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:23
msgid "Tickets Visibility"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:24
msgid ""
"<h2>Tickets Visibility</h2><ul><li><strong>Public</strong>: everybody can "
"browse and view the tickets on front-end.</li><li><strong>Private</strong>: "
"all tickets are private and can't be browsed nor read.</"
"li><li><strong>Closed are Public</strong>: closed tickets will appear "
"publicly (can be helpful for your clients and avoid duplicate tickets).</"
"li></ul>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:29
msgid "E-Mail Replies"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:30
msgid ""
"<h2>E-Mail Replies</h2><p>If you choose to activate e-mail replies, you have "
"the possibility to customize the e-mails templates in the &laquo;E-Mail "
"Templates&raquo; tab. You will be able to edit the sender, sender e-mail "
"address, subject and message template. A certain number of template tags are "
"available and are explained in the help section.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:35
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:209
msgid "Envato"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:36
msgid ""
"<h2>Envato Friendly</h2><p>You want to enable the purchase verification "
"function but don't know how to get an Envato API Key? <a href=\"http://"
"extras.envato.com/api/\" target=\"_blank\">Simply go to this page</a>, "
"Envato explains you everything ;) </p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:41
msgid "Cache Clear"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:42
msgid ""
"<h2>Force Cache to Clear</h2><p>Some themes are coming with a built-in cache "
"control feature. This can mess-up with the plugin.</p><p>The most frequent "
"bug it creates is that your users will be asked to log-in even if they just "
"did it. If your users are complaining about this, then you should enable "
"this option.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings-help.php:46
#, php-format
msgid ""
"<h3>Documentation</h3><p>If you need more help, please read our "
"documentation. You can also browse our knowledge base or submit a ticket in "
"case of problem.</p><ul><li><a href=\"%s\" target=\"_blank\">Documentation</"
"a></li></ul>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:7
msgid "Latest Support Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:9
msgid "WPAS - Latest Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:31
msgid "<p>No tickets yet.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:58
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:109
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:159
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:314
msgid "Title:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:62
msgid "Tickets to Show:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:74
msgid "Blog's latest news"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:76
msgid "WPAS - Support Stats"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:113
msgid "Limit:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:125
msgid ""
"Tickets are not searchable through the standard WP search function. Use this "
"widget if you want your users to search tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:127
msgid "WPAS - Search Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:170
msgid ""
"This widget will display the current ticket details. If the current page is "
"not a ticket, or if user don't have the permissions to view tickets, nothing "
"will be displayed."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:172
msgid "WPAS - Ticket Details"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:272
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Ticket_Details.class.php:311
msgid "ID"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:276
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:614
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:205
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Ticket_Details.class.php:312
msgid "Priority"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:295
msgid "Category"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets.php:310
#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/details.php:16
msgid "Ticket Details"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/rendering.php:115
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1122
msgid "None"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/debug.php:29
msgid "Debug Information"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/email-settings.php:5
#: W:\wpas\wp-content\plugins\awesome-support/includes/email-settings.php:11
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:315
msgid "WP Awesome Support E-Mail Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/email-settings.php:5
#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:315
msgid "E-Mail Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings.php:5
#: W:\wpas\wp-content\plugins\awesome-support/includes/settings.php:11
msgid "WP Awesome Support Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/settings.php:5
msgid "Settings"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:4
#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:35
msgid "Label Background Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:6
#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:38
msgid "The color will be used to visually identify this item in lists."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:9
#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:42
msgid "Label Font Color"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:11
#: W:\wpas\wp-content\plugins\awesome-support/includes/taxonomies-custom-fields.php:45
msgid "Color of the text written in the color tag (color defined above)."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:380
msgid "An Unexpected HTTP Error occurred during the API request."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:380
#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:545
msgid "Try again"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:421
msgid "An unknown error occurred"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:457
msgid ""
"The plugin has been updated, but could not be reactivated. Please reactivate "
"it manually."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:458
msgid "Plugin reactivated successfully. "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:480
msgid " Plugin Updates"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:519
msgid "Username: "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:523
msgid "Email: "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:529
msgid "Key: "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:535
msgid "<p>Your plugin update is <span style=\"color:green\">active</span></p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:539
msgid ""
"<p>Your input is <span style=\"color:red\">not valid</span>, automatic "
"updates is <span style=\"color:red\">not active</span>.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:540
msgid "Edit Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:544
msgid "<p>Unable to validate update activation.</p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:550
msgid "Add Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:636
msgid "User name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/updater.php:651
msgid "Activation Key"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/email-templates-help.php:21
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:330
msgid "Template Tags"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/email-templates-help.php:22
#, php-format
msgid ""
"<h2>E-Mail Template Tags</h2><p>Here is the list of all template tags you "
"can use. Tags can be used in all fields: <em>E-Mail Sender</em>, <em>Sender "
"E-Mail Address</em>, <em>E-mail Subject</em> and <em>E-Mail Content</em>.%s</"
"p>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:7
msgid "Solve This Issue"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:33
msgid "Please save this ticket to reveal all options."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:42
msgid "Verified purchase"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:44
msgid "Purchase not verified"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:105
msgid "This is a private note."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:131
msgid "Delete"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:192
#, php-format
msgid "You're currently editing the reply posted by %s <time>%s ago</time>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:215
msgid "Save changes"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:216
msgid "Cancel"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:247
#, php-format
msgid " Ticket automatically closed <em>%s ago.</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:250
#, php-format
msgid " <strong>%s</strong> closed the ticket <em>%s ago.</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:253
#, php-format
msgid " <strong>%s</strong> opened the ticket <em>%s ago.</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:262
#, php-format
msgid " <em>%s ago</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:271
#, php-format
msgid " This reply has been deleted <em>%s ago.</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:276
#, php-format
msgid "%s <em>%s ago</em>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:292
#, php-format
msgid "Write a reply to &laquo;%s&raquo;"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:318
msgid "Upload a File"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:326
msgid "Reply & Close"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:329
msgid "Sorry, you don't have sufficient permissions to reply to tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:333
msgid "Ticket is closed"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/replies.php:334
msgid ""
"This ticket has been closed. If you want to write a new reply to this "
"ticket, you need to re-open it first."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/custom_fields.php:15
msgid "Custom Information"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/custom_fields.php:44
msgid "No custom data to show."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:16
msgid "License Information"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:36
#, php-format
msgid "Licence for %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:41
#, php-format
msgid "Bought on %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:46
#, php-format
msgid "Bought by %s on Envato"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:51
#, php-format
msgid "Purchased with %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/envato.php:58
msgid "License"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/parties.php:7
msgid "Ticket Contact"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/parties.php:41
msgid "Issuer"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/parties.php:45
msgid "Assignee"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/parties.php:57
msgid "CCs"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/attachments.php:7
msgid "Attachments"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/includes/widgets/attachments.php:14
msgid "No attachments."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:127
msgid "Blocker"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:128
msgid "Critical"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:129
msgid "Major"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:130
msgid "Minor"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:131
msgid "Trivial"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:134
msgid "New"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:135
msgid "In Progress"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:136
msgid "Hold"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:139
msgid "Commercial"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:140
msgid "Technical"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:403
msgid "Add New Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:404
msgid "Add A Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:405
msgid "Reply to Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:406
msgid "New Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:408
msgid "View Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:409
msgid "Find A Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:410
msgid "You have no tickets assigned"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:411
msgid "No Ticket In The Trash"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:413
msgid "Tickets"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:462
#, php-format
msgid "Ticket updated. <a href=\"%s\">View ticket</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:463
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:114
msgid "Custom field updated."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:464
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:115
msgid "Custom field deleted."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:465
msgid "Ticket updated."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:467
#, php-format
msgid "Ticket restored to version %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:468
#, php-format
msgid "Ticket published. <a href=\"%s\">View ticket</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:469
msgid "Ticket saved."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:470
#, php-format
msgid "Ticket saved. <a target=\"_blank\" href=\"%s\">View ticket</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:471
#, php-format
msgid ""
"Ticket scheduled for : <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">View ticket</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:473
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:124
msgid "M j, Y @ G:i"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:474
#, php-format
msgid ""
"Ticket draft updated. <a target=\"_blank\" href=\"%s\">Preview ticket</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:577
msgid "Search Statuses"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:578
msgid "All Statuses"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:579
msgid "Parent Status"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:580
msgid "Parent Status:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:581
msgid "Edit Status"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:582
msgid "Update Status"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:583
msgid "Add New Status"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:584
msgid "New Status Name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:613
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Ticket_Details.class.php:313
msgid "Type"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:613
msgid "Types"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:614
msgid "Priorities"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:615
msgid "State"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:615
msgid "States"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:642
#, php-format
msgid "Search %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:643
#, php-format
msgid "All %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:644
#, php-format
msgid "Parent %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:645
#, php-format
msgid "Parent %s:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:646
#, php-format
msgid "Edit %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:647
#, php-format
msgid "Update %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:648
#, php-format
msgid "Add New %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:649
#, php-format
msgid "New %s Name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:932
msgid "Drop files here to upload"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:935
msgid "Browse files or Drop files here"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:938
msgid "Processing dropped files..."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:966
msgid " version "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:981
msgid "Settings updated."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1000
#, php-format
msgid ""
"<strong>Welcome to %s</strong> – You are almost ready to start providing "
"support :)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1002
msgid "Install Support Pages"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1062
msgid "Update Ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1114
msgid "Agent Support Group"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1118
msgid "Agent's Group"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1251
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:112
msgid "Add Note"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1252
msgid "#TB_inline?height=400&amp;width=700&amp;inlineId=wpas-note-modal"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1253
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:81
msgid "Add a private note to this ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1261
msgid "About WP Awesome Support"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1291
msgid "Terms &amp; Conditions"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1302
msgid "Get My Purchase Code"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1305
msgid "Get Envato Purchase Code"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1313
msgid "There was some errors"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WP_Awesome_Support.class.php:1400
msgid "This reply has been deleted by the agent."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/clean.php:28
#, php-format
msgid "%s items cleaned."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:19
msgid "Available Quick Replies:"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:46
msgid "Add New Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:47
msgid "Add A Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:48
msgid "Edit Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:49
msgid "New Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:50
msgid "All Replies"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:51
msgid "View Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:52
msgid "Find A Reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:53
msgid "No Reply Found"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:54
msgid "No Reply In The Trash"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:56
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:101
msgid "Quick Replies"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:113
#, php-format
msgid "Reply updated. <a href=\"%s\">View Reply</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:116
msgid "Reply updated."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:118
#, php-format
msgid "Reply restored to version %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:119
#, php-format
msgid "Reply published. <a href=\"%s\">View Reply</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:120
msgid "Reply saved."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:121
#, php-format
msgid "Reply saved. <a target=\"_blank\" href=\"%s\">View Reply</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:122
#, php-format
msgid ""
"Reply scheduled for : <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s"
"\">View Reply</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:125
#, php-format
msgid "Reply draft updated. <a target=\"_blank\" href=\"%s\">Preview Reply</a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Quick_Replies.class.php:331
#, php-format
msgid ""
"<h2>Quick Reply Template Tags</h2><p>Here is the list of all template tags "
"you can use: %s"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:46
msgid "Show All "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:82
msgid ""
"This note will only be seen by you and other agents. Clients will not see "
"private notes."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:118
msgid "Transfer ticket to: "
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:128
msgid "Add Note &amp; Transfer"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:195
msgid "Age"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:331
msgid "Old"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:371
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:382
#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:387
msgid "You need to reply to this ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:501
#, php-format
msgid "<a href=\"%s\" %s>All <span class=\"count\">(%d)</span></a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:504
#, php-format
msgid "<a href=\"%s\" %s>Published <span class=\"count\">(%d)</span></a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:507
#, php-format
msgid "<a href=\"%s\" %s>Draft"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Manager.class.php:515
#, php-format
msgid "<a href=\"%s\" %s>Trash <span class=\"count\">(%d)</span></a>"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:27
msgid "Convert into ticket ID"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:32
msgid "Convert into website name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:37
msgid "Convert into agent name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:42
msgid "Convert into agent e-mail address"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:47
msgid "Convert into client name"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:52
msgid "Convert into client e-mail address"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:57
msgid "Convert into current ticket title"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:62
msgid "Displays a link to public ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:67
msgid ""
"Displays the URL <strong>only</strong> (not a link link) to public ticket"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:72
msgid "Displays a link to ticket details in admin (for agents)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:77
msgid ""
"Displays the URL <strong>only</strong> (not a link link) to ticket details "
"in admin (for agents)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:82
msgid "Convert into current date"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:87
#, php-format
msgid "Convert into WordPress admin e-mail (<em>currently: %s</em>)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Email_Notification.class.php:92
msgid "Convert into ticket reply"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:57
msgid "It seems that your submission is invalid (nonce couldn't be validated)"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:87
msgid "You did not provide a description for your issue."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:142
msgid "The license number is incorrect."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:254
#, php-format
msgid "Your ticket has been submitted. <a href=\"%s\">Click here to view</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:385
msgid ""
"Your ticket couldn't be submitted. Please make sure you filled all the "
"required fields."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:471
#, php-format
msgid "<strong>%s</strong> assigned the ticket to <strong>%s</strong>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:475
#, php-format
msgid "<strong>%s</strong> changed <strong>%s</strong> to <strong>%s</strong>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:477
#, php-format
msgid " <strong>%s</strong> changed to <strong>%s</strong>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:502
#, php-format
msgid "<strong>%s</strong> deleted <strong>%s</strong>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:504
#, php-format
msgid " <strong>%s</strong> deleted."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:555
#, php-format
msgid "<strong>%s</strong> changed <strong>%s</strong> to %s."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:557
#, php-format
msgid " <strong>%s</strong> changed to %s."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Tickets_Submission.class.php:896
#, php-format
msgid ""
"Your account has been successfully created. You can now post support "
"tickets. If you are not redirected to the ticket submission, <a href=\"%s"
"\">please click here</a>."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Notifications.class.php:71
msgid "The ticket you requested could not be found."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Notifications.class.php:72
msgid "Your account has been successfully created. You can now post tickets."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Notifications.class.php:73
msgid ""
"Your ticket has been successfully submitted. One of our agents will get in "
"touch with you soon."
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/WPAS_Notifications.class.php:74
msgid "Your reply has been sent. Our agent will review it ASAP!"
msgstr ""

#: W:\wpas\wp-content\plugins\awesome-support/functions/TAV_Promote_Ratings.class.php:15
#, php-format
msgid ""
"Dear WordPress user! Once again we're proud that you chose <strong>%s</"
"strong> as your support plugin! You've now been using it for a few days and "
"we would love you to rate it on Codecanyon! If you feel like doing it now, "
"<a href=\"%s\" target=\"_blank\">sign in your Codecanyon account</a> ;) "
"&mdash; <em><a href=\"%s\">I did it already, don't bug me</a></em>"
msgstr ""
